/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 12-Jun-2026, 5:32:32 pm
    Author     : Ajit Chandra
*/
.sub-banner {
	padding-top: 10rem;
	background-color: #240000;
}

.sub-banner .heading-title .title {
	color: #F0E76F;
}

.page-content .content-box {
	border: 1px solid #000;
	padding: 25px;
	border-radius: 15px;
	box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}

.page-content h1 {
	font-size: 24px;
}

.page-content h2 {
	font-size: 22px;
}

.page-content h3 {
	font-size: 20px;
}

.page-content h4 {
	font-size: 18px;
}

.page-content h5 {
	font-size: 18px;
}

.page-content h6 {
	font-size: 18px;
}

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
	font-family: var(--heading-font);
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
}

.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
	padding-top: 15px;
}

.page-content p {
	text-align: justify;
	padding-bottom: 15px;
}

.page-content p a {
	color: #443199;
}

.page-content p strong {
	color: #000;
}

.page-content ul {
	margin-left: 15px;
	margin-bottom: 15px;
}

.page-content ul li {
	list-style-type: square;
	padding: 5px 0px;
}

.page-content ol {
	margin-left: 20px;
	margin-bottom: 15px;
}

.page-content ol li {
	list-style-type: upper-alpha;
	padding: 5px 0px;
}

@media (min-width: 768px) {
	.page-content h1 {
		font-size: 28px;
	}

	.page-content h2 {
		font-size: 26px;
	}

	.page-content h3 {
		font-size: 24px;
	}

	.page-content h4 {
		font-size: 22px;
	}

	.page-content h5 {
		font-size: 20px;
	}

	.page-content h6 {
		font-size: 18px;
	}

	.page-content h1,
	.page-content h2,
	.page-content h3,
	.page-content h4,
	.page-content h5,
	.page-content h6 {
		text-align: left;
	}

	.page-content p {
		text-align: justify;
	}
}

.page-sitemap h1,
.page-sitemap h2,
.page-sitemap h3,
.page-sitemap h4 {
	font-family: var(--heading-font);
	font-size: 1.5rem;
	color: #000;
	margin-bottom: 15px;
	padding-left: 5px;
	border-bottom: 3px solid #9d6155;
}

.page-sitemap h3,
.page-sitemap h4 {
	margin-top: 25px;
}

.page-sitemap .webpages {
	padding-left: 20px;
	display: inline-block;
	columns: 1;
	width: 100%;
}

.page-sitemap .webpages li {
	width: 100%;
	list-style-type: square;
	color: #000;
}

.page-sitemap .webpages a {
	color: #000;
	padding: 5px 0px;
	display: inline-block;
	text-decoration: none;
}

.page-sitemap .webpages a:hover {
	text-decoration: underline;
}

.page-sitemap .postlinks .sublinks {
	padding-left: 20px;
	display: inline-block;
	columns: 1;
	width: 100%;
}

.page-sitemap .postlinks .sublinks li {
	width: 100%;
	list-style-type: disc;
	color: #000;
}

.page-sitemap .postlinks .sublinks li a {
	color: #000;
	padding: 5px 0px;
	display: inline-block;
	text-decoration: none;
}

.page-sitemap .postlinks .sublinks li a:hover {
	text-decoration: underline;
}

.page-locations .items {
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	border-radius: 10px;
	padding: 10px 15px;
	display: inline-block;
	border-left: 4px solid #9A3F3F;
	width: 100%;
	text-decoration: none;
	color: #000;
	transition: all 300ms ease-in-out;
}

.page-locations .items:hover {
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	border-left-color: #FA812F;
	background-color: #FBF9D1;
	transform: scale(1.01) translateY(-2px);
}

@media (min-width: 992px) {
	.page-sitemap .webpages {
		columns: 3;
	}

	.page-sitemap .postlinks .sublinks {
		columns: 3;
	}
}
